{% load humanize %}
{% load price_tag %}
{% load i18n %}
<!DOCTYPE html>
<html lang="en">
​

<head>
  <meta charset="UTF-8">
  <title>{{data.invoice.get_kind_display}} #{{data.invoice.id}}</title>
  ​
  ​
</head>
​

<body>
  <!-- partial:index.partial.html -->
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title> Facture confirmation </title>
  <meta name="robots" content="noindex,nofollow" />
  <meta name="viewport" content="width=device-width; initial-scale=1.0;" />
  {%if color %}
  <style type="text/css">
    @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

    body {
      margin: 0;
      padding: 0;
      background: #e1e1e1;
      font-family: "open sans", "sans serif";
    }

    div,
    p,
    a,
    li,
    td {
      -webkit-text-size-adjust: none;
    }

    .ReadMsgBody {
      width: 100%;
      background-color: #ffffff;
    }

    .ExternalClass {
      width: 100%;
      background-color: #ffffff;
    }

    .bordered {
      border: 1px solid;
      padding-top: 8px;
      padding-bottom: 15px;
      margin: 40px;
    }

    body {
      width: 100%;
      height: 100%;
      background-color: #e1e1e1;
    
      margin: 0;
      padding: 0;
      -webkit-font-smoothing: antialiased;
    }

    html {
      width: 100%;
    }

    p {
      padding: 0 !important;
      margin-top: 0 !important;
      margin-right: 0 !important;
      margin-bottom: 0 !important;
      margin-left: 0 !important;
    }

    .visibleMobile {
      display: none;
    }

    .hiddenMobile {
      display: block;
    }

    @media only screen and (max-width: 600px) {
      body {
        width: auto !important;
      }

      table[class=fullTable] {
        width: 96% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 45% !important;
      }

      .erase {
        display: none;
      }
    }

    @media only screen and (max-width: 420px) {
      table[class=fullTable] {
        width: 100% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 100% !important;
        clear: both;
      }

      table[class=col] td {
        text-align: left !important;
      }

      .erase {
        display: none;
        font-size: 0;
        max-height: 0;
        line-height: 0;
        padding: 0;
      }

      .visibleMobile {
        display: block !important;
      }

      .hiddenMobile {
        display: none !important;
      }
    }
  </style>
  ​
  {%else%}
  <style type="text/css">
    @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

    body {
      margin: 0;
      padding: 0;
      background: white;
      font-family: "open sans", "sans serif";
    }

    div,
    p,
    a,
    li,
    td {
      -webkit-text-size-adjust: none;
    }

    .ReadMsgBody {
      width: 100%;
      background-color: #ffffff;
    }

    .ExternalClass {
      width: 100%;
      background-color: #ffffff;
    }

    .bordered {
      border: 1px solid;
      padding-top: 8px;
      padding-bottom: 15px;
      margin: 40px;
    }

    body {
      width: 100%;
      height: 100%;
      background-color: white;
    
      margin: 0;
      padding: 0;
      -webkit-font-smoothing: antialiased;
    }

    html {
      width: 100%;
    }

    p {
      padding: 0 !important;
      margin-top: 0 !important;
      margin-right: 0 !important;
      margin-bottom: 0 !important;
      margin-left: 0 !important;
    }

    .visibleMobile {
      display: none;
    }

    .hiddenMobile {
      display: block;
    }

    @media only screen and (max-width: 600px) {
      body {
        width: auto !important;
      }

      table[class=fullTable] {
        width: 96% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 45% !important;
      }

      .erase {
        display: none;
      }
    }

    @media only screen and (max-width: 420px) {
      table[class=fullTable] {
        width: 100% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 100% !important;
        clear: both;
      }

      table[class=col] td {
        text-align: left !important;
      }

      .erase {
        display: none;
        font-size: 0;
        max-height: 0;
        line-height: 0;
        padding: 0;
      }

      .visibleMobile {
        display: block !important;
      }

      .hiddenMobile {
        display: none !important;
      }
    }
  </style>
  ​
  ​{%endif%}
  <!-- Header -->
  <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable"  {%if color%} bgcolor="#e1e1e1" {%else%}  bgcolor="white" {%endif%}>
    <tr>
      <td>
        <table width="800" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#ffffff"
          style="border-radius: 10px 10px 0 0;">
          <tr class="hiddenMobile">
            <td height="40"></td>
          </tr>
          <tr class="visibleMobile">
            <td height="30"></td>
          </tr>
          <tr>
            <td>
              <table width="700" border="0" cellpadding="0" cellspacing="0" align="center" class="fullPadding">
                <tbody>
                  <tr>
                    <td>
                      <table width="180" border="0" cellpadding="0" cellspacing="0" align="left" class="col">
                        <tbody>
                          <tr>
                            <td align="left"> <img
                                src="http://{{domain}}{{data.operator.0.logo.url}}"
                                width="auto" height="70" alt="logo" border="0" /></td>
                          </tr>
                          <tr class="hiddenMobile">
                            <td height="40"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          
                        </tbody>
                      </table>
                      <table width="270" border="0" cellpadding="0" cellspacing="0" align="left" class="col">
                          <tbody>
                              <tr>
                                  <td
                                    style="font-size: 18px; color: #f7a500; letter-spacing: -1px; line-height: 1; vertical-align: top; text-align: center;">
                                    {{data.operator.0.name}}
                                  </td>
                                </tr>
                            <tr class="hiddenMobile">
                              <td height="30"></td>
                            </tr>
                            <tr class="visibleMobile">
                              <td height="20"></td>
                            </tr>
                            <tr>
                              <td
                                style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: center;">
                                <strong>{{data.operator.0.description}}</strong>
                              </td>
                            <tr>
                              <td
                                style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: center;">
                                <strong>Dirección:</strong> {{data.operator.0.address}} 
                              </td>
                            </tr>
                            {%if data.operator.0.phone %}
                            <tr>
                              <td
                                style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: center;">
                                <strong>Fono:</strong> {{data.operator.0.phone}}</td>
                            </tr>
                            {%endif%}
                            <tr>
                                <td
                                  style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: center;">
                                  {{data.operator.0.email}}</td>
                              </tr>
                          </tbody>
                        </table>
                      <table width="250" border="0" cellpadding="0" cellspacing="0"  class="col" style="border: 1px solid;">
                        <tbody>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          <tr>
                            <td height="5"></td>
                          </tr>
                          <tr>
                          
                            <td
                              style="font-size: 18px;  letter-spacing: -1px; line-height: 1; vertical-align: top; text-align: center;">
                              <strong>R.U.T.:</strong>  {{data.operator.0.rut}}
                            </td>
                          </tr>
                          <tr>
                          <tr class="hiddenMobile">
                            <td height="20"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          <tr>
                            
                          </tr>
                          <tr
                            style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: center;">
                            <td>
                              <strong>{{kind}} <br> ELECTRÓNICA</strong>
                            </td>
                          </tr>
                          <tr class="hiddenMobile">
                              <td height="10"></td>
                            </tr>
                          <tr
                            style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: center;">
                            <td>
                              <strong>N°: </strong>{{data.invoice.folio}}
                            </td>
                          </tr>
                          
                        </tbody>
                      </table>
                      
                          <strong style="margin-left:50px;font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: center;">S.I.I. - SANTIAGO NORTE</strong>
                      
                    </td>

                  </tr>
                </tbody>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
  <!-- /Header -->
  <!-- /Header -->
  <!-- Order Details -->
  <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" {%if color%} bgcolor="#e1e1e1" {%else%}  bgcolor="white" {%endif%}>
    <tbody>
      <tr>
        <td>
          <table width="800" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable"
            bgcolor="#ffffff">
            <tbody>
              <tr>
              <tr class="hiddenMobile">
                <td height="30"></td>
              </tr>
              <tr class="visibleMobile">
                <td height="40"></td>
              </tr>
              <tr>
                <td>
                  <strong  style="margin-left: 480px" > Santiago, {{ data.fecha2 |date:"d"}} de {% language 'es-co' %} {{ data.fecha2 |date:"F"}} {% endlanguage %} de {{ data.fecha2 |date:"Y"}} </strong>
                  <div class="bordered" width="700" >
                    <table width="650" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <tr>
                          <td height="10" colspan="2">
                            
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            <strong>Señor(es):</strong> {{data.invoice.customer.name}}
                          </td>
                        </tr>
                        <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                              align="left"><strong>R.U.T.:</strong> {{data.invoice.customer.rut}}
                            </td>
                          </tr>
                          <tr>
                
                              <td
                                style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                                align="left"><strong>Giro:</strong>{%if data.invoice.customer.commercial_activity %} {{data.invoice.customer.commercial_activity.name}} {%else%} Persona natural {%endif%}
                              </td>
                            </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Dirección:</strong> {{data.invoice.customer.street}},
                            {{data.invoice.customer.location}}, Torre {{data.invoice.customer.tower}}, Apto.
                            {{data.invoice.customer.apartment_number}}, Casa Nro. {{data.invoice.customer.house_number}}
                          </td>
                  
                        </tr>
                        
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Comuna:</strong> {%for s in data.commune %} {{s}} {%endfor%}
                          </td>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Teléfono:</strong> {{data.invoice.customer.phone}}
                          </td>
                        </tr>
                        
                      </tbody>
                    </table>
                    
                  </div>
                  {%if data.invoice.parent_id %}
                  <span width="700" style="margin-left: 50px;font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                      align="left"><strong>Referencia:</strong>{%if data.invoice.parent_id %} {{data.invoice.parent_id.get_kind_display}} N° {{data.invoice.parent_id.id}} del {{data.fecha_parent }} {%endif%} {{data.invoice.comment}}</span>
                  {%endif%}
                  </td>
              </tr>
              <tr>
                <td>
                  <div width="700" >
                    <table width="700" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <tr>
                          <td height="10" colspan="6">
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="text-align:center; font-size: 12px; color: white; background-color:#f7a500; font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left"><strong>Código</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: white; background-color:#f7a500;  font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left"><strong>Descripción</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: white; background-color:#f7a500; font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left"; ><strong>Cantidad</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: white; background-color:#f7a500; font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left">
                            <strong>Precio Unit.</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: white; background-color:#f7a500; font-weight: normal; line-height: 1; vertical-align: top; padding: 7px 0 7px 0;"
                            align="left">
                            <strong>Valor Dscto.</strong>
                          </td>
                          <td
                          style="text-align:center; font-size: 12px; color: white; background-color:#f7a500; font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                          align="left">
                          <strong>Valor</strong>
                        </td>
                        </tr>
                        <tr>
                          <td height="1" style="background: black;" colspan="6"></td>
                        </tr>
                        <tr>
                          <td height="10"></td>
                        </tr>
                        {%for s in data.service %}
                        <tr>
                          
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            {{s.plan.id}}
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            Servicio #{{s.number}}-{{s.plan.name}}
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            1
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            {{s.price|price_tag}}
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            0
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            {{s.price|price_tag}}
                          </td>
                        </tr>
                        {%endfor%}
                        
                        <tr>
                          <td height="1" style="background: rgb(85, 85, 85);" colspan="6"></td>
                        </tr>
                        <tr>
                          <td height="20">
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </td>
              </tr>
            
            </tbody>
          </table>
        </td>
      </tr>
    </tbody>
  </table>

  <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" {%if color%} bgcolor="#e1e1e1" {%else%}  bgcolor="white" {%endif%}>
      <tbody>
        <tr>
          <td>
            <table width="800" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable"
              bgcolor="#ffffff">
              <tbody>
                <tr>
                <tr class="hiddenMobile">
                  <td height="250"></td>
                </tr>
                <tr class="visibleMobile">
                  <td height="40"></td>
                </tr>
                <tr>
                  <td>
                  
                    <div width="700" >
                      <table width="650" cellpadding="0" cellspacing="0" align="center">
                        <tbody>
                          
                          <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0; width:350px"
                              align="left">
                              {%if data.invoice.barcode%}
                              <img src="data:image/jpeg;base64,{{barcode}}" width="300" height="150">
                              <br> <span style="margin-left:17%"> Timbre Electronico S.I.I.</span>
                              {%endif%}
                            </td>
                            <td
                              style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                              align="left">
                              <table style="width:100%">
                                  <tr >
                                    <td style="border-bottom: 1px solid #ddd;"><strong>Neto:</strong></td>
                                    <td style="border-bottom: 1px solid #ddd;">$</td>
                                    <td  style="border-bottom: 1px solid #ddd;">{{data.without_iva| price_tag}} </td>
                                    
                                  </tr>
                                  <tr>
                                      <td style="border-bottom: 1px solid #ddd;"><strong> {{data.iva}} % I.V.A. </strong></td>
                                      <td style="border-bottom: 1px solid #ddd;">$</td>
                                      <td style="border-bottom: 1px solid #ddd;">{{data.only_iva | price_tag}}</td>
                                    </tr>
                                  
                                  <tr>
                                    <td  style="border-bottom: 1px solid #ddd;"><strong>Total:</strong> </td>
                                    <td style="border-bottom: 1px solid #ddd;">$</td>
                                    <td  style="border-bottom: 1px solid #ddd;">{{data.total| price_tag}}</td>
                                  </tr>
                                </table> 
                            
                              
                            </td>
                          </tr>
                          

                        </tbody>
                      </table>
                      
                    </div>
                  
                  </td>
                </tr>
              
                
              </tbody>
            </table>
          </td>
        </tr>
      </tbody>
    </table>
</body>